.container{
    width: 100%;
    height: calc(100% - 64px);
}

.side{
    width: 250px;
}

.button-menu{
    margin-right: 30px;
    border: 0px;
    color: #fff;
    background-color: #3f51b5;
    border-radius: 5px;
    line-height: 0px;
    padding-top: 5px;
    padding-bottom: 5px;

}